$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-10y-37_2013-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-10y-37_2013-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -900000.0
      - -3600000.0
    - - -1000000.0
      - -3600000.0
    - - -1000000.0
      - -3700000.0
    - - -900000.0
      - -3700000.0
    - - -900000.0
      - -3600000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -1000000.0
    - 0.0
    - -25.0
    - -3600000.0
    - 0.0
    - 0.0
    - 1.0
id: 951ec5a8-ce63-400e-ac78-0dc9a786733e
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2013-01-01
lineage:
  ls7_fc_albers:
  - 6db1847b-c4aa-4e99-b324-d1b74773ee34
  - c0c0d9b8-ed9f-4bc3-b343-c8505e3dfbef
  - f3261d38-7d7b-495c-a8a1-e268a83aa550
  - a40afa20-adbe-4cbd-9f6c-41cf8c683be6
  - 5ef45d57-f39f-439a-931f-b4caf0c8352e
  - c74d8c40-1512-4543-a873-33c2c7bd2572
  - 5c7ac015-5d76-4bbb-b1b8-c115d2b23be8
  - bac2c21e-34fe-494b-8044-78607e8dac4f
  - 217db521-3f0a-484d-989d-c0816e77c65f
  - 7f9b02d8-b8bb-4afe-be6f-52324fe1097e
  - d29e5424-3500-4421-9aba-e5b447cf01c3
  - fcf72fb7-f275-4be8-a7bd-ec66671feb6c
  - ac88f83c-ef67-4e68-8589-0af5585e810a
  - 05e5cbca-433b-46b4-93ca-f206419ac0a3
  - a350061e-3908-4d48-8b15-bc240f87230e
  - 72297249-ba20-4282-877f-3c44759e5565
  - e124482a-dd9b-41bc-b415-6712c50f786a
  - c4c285c2-9a94-422b-9bf4-4bd6e960e0f9
  - 1b970b77-ff77-425c-9eec-c94063668f2b
  - c154ec7c-8949-45ff-8872-9935de4c2770
  - a78644b7-553c-4cc9-bf14-194ef7a4f28e
  - 0b42faab-c751-4cd4-96fb-dd8e924d432b
  - 7861e94b-f67b-4273-acc8-40b2f68c6b9b
  - c3f72c36-db6f-4315-9884-00f415af4a79
  - 8a78051d-680f-4073-8fca-f1e1e2ee48b6
  - 4aed05ed-a922-46e9-9c91-12bc822d0cb3
  - ce2f97b4-41d4-4ce3-8050-ab65968a7f9e
  - e60f5a03-6fd1-4808-9af5-8d39c304c3a5
  - 097bfd73-6ce4-4bff-ad26-52731af22e0a
  - ae6ceaca-0e09-497b-815d-aa25b66b3bd7
  - 3cb01fae-d056-4c4f-9359-5f0193c6c79f
  - de9ae682-1a2c-4a5d-9525-4b2a864a0fc3
  - ae557f93-7fb7-4587-baac-d3b526a604a8
  - 5783abde-3912-427f-8203-5e04e710f79d
  - 7993b218-26b1-4821-8de4-6cb3e88caba3
  - 1ab73c2f-a145-4785-9fc3-d5652450a2b1
  - a3c10946-a0df-4d38-ab65-da98bf1edc9e
  - 1939a3a6-e151-47aa-8945-a05c943c631e
  - f4c4abd4-bc16-47bd-8123-56768f7bc20c
  - e3bc9413-15b4-40ba-8d02-0368348b43d4
  - 24a967ae-fbac-4edf-a7ac-4e7581796e64
  - 44e1ddc0-98e7-4a77-8769-da0e2b23179d
  - 3b3f53ad-238d-4dbc-8048-f8f13dbf7d02
  - 3c1a8905-3f0d-417a-8243-988778d5931b
  ls7_nbart_geomedian_annual:
  - acebe795-6ffd-4f6d-a2c9-8f55be035412
  ls7_nbart_tmad_annual:
  - e32d830a-7489-4cd8-9a60-fb74ee71f949
  ls8_fc_albers:
  - 5e29a8ac-81d3-4e1a-a968-fe28aa2a22a8
  - 8eb04055-b64b-4335-80ce-ef30648f1568
  - ff8a0bca-a12d-492f-8fd1-3306543a6521
  - 1f707645-7ba2-406a-8281-662ea312f131
  - f89fc0a8-02f5-4bac-bfae-87839ee4aaa2
  - 290034a1-c1e4-48db-9f19-114dc2f99e32
  - 5bfe6f97-2f40-48d7-88e0-eff78f802562
  - c446b041-f66a-4aea-b090-b87d19dbb4dd
  - cd0ef504-b855-4f9a-a5bc-92fad34fc9b7
  - 3e691ee7-d869-4c52-81d4-5876e17b0d28
  - 54b896c3-41ee-4d0a-9430-75a9ad218de9
  - ebb6c999-5a85-49f7-ab9c-f02700e5368d
  - 2c2a2241-5c66-4d1f-8714-26a2832c0cfd
  - c05884e2-3831-433c-98ad-362bd4fb2fd1
  - 08f44836-cd78-4190-ae69-6489136cc95e
  - 165f227c-4c03-4208-82d0-495eee1b7442
  - 1f7e4a44-0e12-4ec4-b29b-604da8a0d9a7
  - ed0da1cb-6354-4168-883a-994bcbecfb61
  - be17d4c1-db9f-479d-977d-32d7dc2a305b
  - bd4cb9ed-4165-41c2-aae6-19dd17e5c288
  - da36b382-4fd2-4f1b-bed7-08e458aec7e2
  - f02ec268-74ba-48a5-aab6-4e913efab2f5
  - 8e61dc2c-7791-418b-a708-bddbf8e92ce7
  - b09721d9-9ced-44fc-94b6-fdbb07dba2c2
  - a603e250-a244-4507-9c3f-dc6cfdadc269
  - cfd624f7-f40f-4834-9ea7-6b4c9bc9725f
  - cc852b63-263b-40ae-86fd-52a90e31118b
  - 40be9af1-ffab-4248-a443-5dfe5fe9d6b8
  - 42313bc1-6ecb-4933-a833-71e8f2f17daf
  - fa6aecab-5fc5-4da2-8993-4e5488ba4916
  - d9cf687b-cba2-463c-83fa-378cc4524410
  - 0ae2cbda-cc71-486b-917c-80c1278da78d
  - 1999b636-229e-46e9-91bc-ccb7735c03d0
  - 2d5604f3-93ee-4938-8b98-471e83a05d53
  - a58fb829-ebc1-42b2-919e-29e08ca403db
  - 407fac89-d9ce-4f42-9227-764de06c9588
  - ddfce285-5ce3-4b83-8909-108ecd2f7f32
  - f83654c9-1cec-4d50-af2e-1331b32f75b1
  - 93d6c37e-c4ad-44ed-a475-3211b5124ca4
  - 5f265d65-4157-484d-b789-83868b13b7f5
  - 27db83f9-e70c-494d-90b2-cfaafe8f48a7
  - ad19904a-6f68-4cec-bb36-c9b0715432f8
  - 2ebd51a5-b251-4a2a-934d-ca5b6364c0cc
  ls8_nbart_geomedian_annual:
  - 66d2574f-5571-4a97-8201-79fd18d9a40a
  ls8_nbart_tmad_annual:
  - 77740ff0-ff10-40e8-bd93-6a962fcf87c2
  wofs_albers:
  - 3f6c1c36-cb50-452d-935b-f8cf43ac363d
  - 45a97e63-c165-40b6-be78-8e5d4da91711
  - 6f5bf2bf-6da6-4f00-b8a1-4d87e2b47b04
  - 57a6c87e-a31b-4484-aea0-6b4be66fdf85
  - 3d5d9a87-af01-4f22-a74f-69ecfd7537cb
  - c892976f-8740-4061-88ea-cc0dc8fd8a1b
  - 7db0c047-cdab-4a1a-af72-ee63fe780377
  - 86388316-1158-4db1-980a-026983362a62
  - 7cb4acc9-2928-4dcd-b549-d65ebad7e239
  - 04e30e83-1b38-495d-84c0-0c06eeccb5ce
  - abec0d67-668c-4b38-b7c3-c052e78b3b70
  - 42cda08d-8314-4608-9625-5554c1f8261d
  - a894a7d6-dd21-4fa4-b751-bf064b758942
  - 7d0ec7d2-e27b-4854-beb3-6d57d2cadb39
  - 6d0ff7b4-f0d7-4086-9ee4-bc40efa43773
  - efec7f0c-bd01-4897-8f32-30708821a52c
  - e6f612c2-6bca-4663-81fb-1c0405655f87
  - 3380ea71-dce9-4d9a-ba3e-830bdda45df4
  - b19ee664-3a82-48aa-9682-6febb5c90474
  - 64333e92-ade2-4f4b-95b5-11765d775b38
  - 3368e632-6017-4008-b9e4-cf326df74f12
  - cf4c7417-a401-4ec6-afe8-88a236df4ddf
  - a098e7f9-3bfa-4a01-8e16-53d96f82a4e8
  - f8dd1820-7dc3-4aaf-a8e8-94a8988c7cbb
  - 191ad838-6b3c-4653-b247-ef4f4bd00161
  - b920f7c8-16b3-47fd-835b-a214712fbeaf
  - ea223dd7-ba3e-41bf-83b5-709bd0a3c3ff
  - dc93b361-34ff-45ad-9648-466de0f9ef0c
  - f762bf1b-9cb7-4e2f-967a-f76e65cc1b52
  - 2672e453-9df9-46fc-97e1-20689f0958e2
  - c0c44f45-79b8-456e-8a5f-24ac0a278ee1
  - 925db94b-b632-480d-a9df-93e84674c713
  - 86ba361f-7d96-4051-abbb-24bd68cf8014
  - b883f197-a84d-464d-b09b-c7fc7693a747
  - 61df960c-c851-4f15-990c-d816f54d4597
  - 368cf79b-1030-48d9-9c73-c0bb562c89dc
  - b1a1a355-a943-4e10-a5e8-5fb25a090205
  - f8ca8036-794b-4729-a2f1-dd3dab52dc4a
  - 6d7d8243-4c0f-44b8-8c91-2fbb22bef491
  - 5a750294-3ea7-4537-8805-677f4ecff50b
  - a3d6fca7-6bd7-4b09-b784-099ce4197986
  - 52b88e49-7826-42c6-b204-fb00927ec52e
  - b53bdd88-bfa5-44d5-b54d-162138569a53
  - bba98f6c-60be-4b2f-bd82-e64b59fa6fbf
  - c2bd5b5a-2c2a-4e11-be6b-ec86c3607426
  - dec868cb-b22a-496e-931f-0a1007390076
  - 1ad477df-613c-4203-a0aa-ddd5c57863ff
  - 560a57e1-7007-47ab-aa4b-d54eb3035ea3
  - 01509714-bd74-44ed-983e-a2fac1e186ab
  - 1a1103bb-b6bc-4ddb-8e00-982bc16dc448
  - 9fb593db-30dc-49fa-8fae-c6ef0fca0102
  - 5508d4b3-f582-4313-a04f-a7dc9da121f1
  - a45b461e-c402-486c-9d65-c7943614d7cd
  - d31a0cd9-fe95-4678-9e05-11b01972b081
  - 96def2c2-c8cb-420d-b9c3-709dbfe157e7
  - cf174eb6-5c14-446a-b526-9fd992ca14e4
  - 0fa7104f-b046-4116-aac7-fd17a651e34c
  - d17bc3d9-34e8-4da5-a847-c1f970bea488
  - 3085d724-2852-41d3-9958-052ffce8be72
  - 6cc8a8bb-bcb1-476d-b04b-d164c38cde1d
  - 17ee2eb2-74b2-4adf-a097-1a0487246786
  - 0969e2aa-7c26-48f6-a477-543e4930e500
  - 58761672-7ef8-4d1b-85bb-507b190aef4e
  - 14181652-4e28-4715-a5c5-5eaea23f3781
  - fcaa8171-4b40-449a-9dda-28679690af1f
  - d736cb3e-0a66-4c85-be84-db1ab40c822d
  - 1975a29b-f5b6-47ca-9b03-f48184c47866
  - 51853428-a867-4b44-90c4-c447d7f373d7
  - 40fc3f71-514c-4722-8108-ec9564ce260a
  - b37f1392-0cfb-43de-b9a2-a6e04a289c0c
  - 2684011e-cf5c-434d-9f4f-fb3377ff7750
  - 9cda5632-6f57-4b12-84a8-fb48f3a4b1ef
  - cbaaff6a-ee67-46aa-bf15-72f5c7e30e91
  - f6cffa31-7586-4dd3-9482-d06878ad2b13
  - 96f77a1c-6283-4f03-a368-f1010804d055
  wofs_annual_summary:
  - fa27173f-c442-4c92-a51c-769c8d22db24
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-10y-37_2013-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-10y-37_2013-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-10y-37_2013-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-10y-37_2013-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-10y-37_2013-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-10y-37_2013-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-10y-37_2013-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-10y-37_2013-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-10y-37_2013-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2013-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-09 05:01:05.717598Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
